## repmgr 4.2.0

=== debian/changelog ===
repmgr (4.2.0-2.pgdg16.04+1) xenial-pgdg; urgency=medium

  * Rebuild for xenial-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using old-style -dbg packages in debian/control.

 -- apt.postgresql.org autobuilder <pgsql-pkg-debian@postgresql.org>  Sun, 28 Oct 2018 10:13:59 +0100

repmgr (4.2.0-2) unstable; urgency=medium

  * Add postgresql-11-repmgr as alternative in the dependencies
    (Closes: #911994)

 -- Marco Nenciarini <mnencia@debian.org>  Sun, 28 Oct 2018 10:13:59 +0100

repmgr (4.2.0-1) unstable; urgency=medium

  * New upstream version 4.2.0
  * debian/rules: Stop creating .h files from .h.in to fix VPATH builds.
    (fixed upstram)

 -- Marco Nenciarini <mnencia@debian.org>  Thu, 25 Oct 2018 00:47:17 +0200

repmgr (4.0.6-2) unstable; urgency=medium

  * Team upload for PostgreSQL 11.
  * debian/rules: Create .h files from .h.in to fix VPATH builds.
  * Move maintainer address to team+postgresql@tracker.debian.org.

 -- Christoph Berg <myon@debian.org>  Sat, 20 Oct 2018 15:18:14 +0200
