=== debian/control ===
Source: repmgr
Section: database
Priority: optional
Maintainer: Marco Nenciarini <mnencia@debian.org>
Build-Depends:
 debhelper (>= 9),
 postgresql-server-dev-all (>= 153~),
 libedit-dev,
 libpam-dev,
 libxml2-dev,
 libxslt1-dev,
 libssl-dev,
 libselinux1-dev [linux-any],
 krb5-multidev,
 zlib1g-dev
Standards-Version: 4.1.1
Homepage: https://www.repmgr.org/
Vcs-Browser: https://salsa.debian.org/postgresql/repmgr
Vcs-Git: https://salsa.debian.org/postgresql/repmgr.git

Package: repmgr-common
Architecture: all
Depends:
 postgresql-common (>= 26),
 lsb-base (>= 3.0-6),
 ${misc:Depends}
Replaces: repmgr (<< 3.0.1-1)
Breaks: repmgr (<< 3.0.1-1)
Description: replication manager for PostgreSQL common files
 repmgr is an open-source tool suite for managing replication and failover in a
 cluster of PostgreSQL servers. It enhances PostgreSQL's built-in hot-standby
 capabilities with tools to set up standby servers, monitor replication, and
 perform administrative tasks such as failover or manual switchover operations.
 .
 This package contains repmgr files common to all versions.

Package: repmgr
Architecture: all
Depends:
 postgresql-11-repmgr |
 postgresql-10-repmgr |
 postgresql-9.6-repmgr |
 postgresql-9.5-repmgr |
 postgresql-9.4-repmgr |
 postgresql-9.3-repmgr |
 postgresql-9.2-repmgr |
 postgresql-9.1-repmgr |
 postgresql-9.0-repmgr,
 ${misc:Depends}
Description: replication manager for PostgreSQL (metapackage)
 repmgr is an open-source tool suite for managing replication and failover in a
 cluster of PostgreSQL servers. It enhances PostgreSQL's built-in hot-standby
 capabilities with tools to set up standby servers, monitor replication, and
 perform administrative tasks such as failover or manual switchover operations.
 .
 This is a metapackage that depends on the version specific packages.

Package: repmgr-dbg
Section: debug
Architecture: all
Depends:
 postgresql-10-repmgr-dbg |
 postgresql-9.6-repmgr-dbg |
 postgresql-9.5-repmgr-dbg |
 postgresql-9.4-repmgr-dbg |
 postgresql-9.3-repmgr-dbg |
 postgresql-9.2-repmgr-dbg |
 postgresql-9.1-repmgr-dbg |
 postgresql-9.0-repmgr-dbg,
 ${misc:Depends}
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: postgresql-9.3-repmgr
Architecture: any
Depends: postgresql-9.3, repmgr-common (>= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
Suggests: rsync
Description: replication manager for PostgreSQL 9.3
 repmgr is an open-source tool suite for managing replication and failover in a
 cluster of PostgreSQL servers. It enhances PostgreSQL's built-in hot-standby
 capabilities with tools to set up standby servers, monitor replication, and
 perform administrative tasks such as failover or manual switchover operations.
 .
 This package contains repmgr for PostgreSQL 9.3.

Package: postgresql-9.3-repmgr-dbg
Section: debug
Architecture: any
Depends: postgresql-9.3-repmgr (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Replaces: repmgr-dbg (<< 3.0.1-1)
Breaks: repmgr-dbg (<< 3.0.1-1)
Description: debug symbols for repmgr for PostgreSQL 9.3
 Since version 9.0, PostgreSQL allow you to have replicated hot
 standby servers which you can query and/or use for high availability.
 While the main components of the feature are included with
 PostgreSQL, the user is expected to manage the high availability
 parts.
 .
 repmgr allows you to monitor and manage your replicated PostgreSQL
 databases as a single cluster.
 .
 This package contains debug symbols for repmgr for PostgreSQL 9.3.

Package: postgresql-9.4-repmgr
Architecture: any
Depends: postgresql-9.4, repmgr-common (>= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
Suggests: rsync
Description: replication manager for PostgreSQL 9.4
 repmgr is an open-source tool suite for managing replication and failover in a
 cluster of PostgreSQL servers. It enhances PostgreSQL's built-in hot-standby
 capabilities with tools to set up standby servers, monitor replication, and
 perform administrative tasks such as failover or manual switchover operations.
 .
 This package contains repmgr for PostgreSQL 9.4.

Package: postgresql-9.4-repmgr-dbg
Section: debug
Architecture: any
Depends: postgresql-9.4-repmgr (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Replaces: repmgr-dbg (<< 3.0.1-1)
Breaks: repmgr-dbg (<< 3.0.1-1)
Description: debug symbols for repmgr for PostgreSQL 9.4
 Since version 9.0, PostgreSQL allow you to have replicated hot
 standby servers which you can query and/or use for high availability.
 While the main components of the feature are included with
 PostgreSQL, the user is expected to manage the high availability
 parts.
 .
 repmgr allows you to monitor and manage your replicated PostgreSQL
 databases as a single cluster.
 .
 This package contains debug symbols for repmgr for PostgreSQL 9.4.

Package: postgresql-9.5-repmgr
Architecture: any
Depends: postgresql-9.5, repmgr-common (>= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
Suggests: rsync
Description: replication manager for PostgreSQL 9.5
 repmgr is an open-source tool suite for managing replication and failover in a
 cluster of PostgreSQL servers. It enhances PostgreSQL's built-in hot-standby
 capabilities with tools to set up standby servers, monitor replication, and
 perform administrative tasks such as failover or manual switchover operations.
 .
 This package contains repmgr for PostgreSQL 9.5.

Package: postgresql-9.5-repmgr-dbg
Section: debug
Architecture: any
Depends: postgresql-9.5-repmgr (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Replaces: repmgr-dbg (<< 3.0.1-1)
Breaks: repmgr-dbg (<< 3.0.1-1)
Description: debug symbols for repmgr for PostgreSQL 9.5
 Since version 9.0, PostgreSQL allow you to have replicated hot
 standby servers which you can query and/or use for high availability.
 While the main components of the feature are included with
 PostgreSQL, the user is expected to manage the high availability
 parts.
 .
 repmgr allows you to monitor and manage your replicated PostgreSQL
 databases as a single cluster.
 .
 This package contains debug symbols for repmgr for PostgreSQL 9.5.

Package: postgresql-9.6-repmgr
Architecture: any
Depends: postgresql-9.6, repmgr-common (>= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
Suggests: rsync
Description: replication manager for PostgreSQL 9.6
 repmgr is an open-source tool suite for managing replication and failover in a
 cluster of PostgreSQL servers. It enhances PostgreSQL's built-in hot-standby
 capabilities with tools to set up standby servers, monitor replication, and
 perform administrative tasks such as failover or manual switchover operations.
 .
 This package contains repmgr for PostgreSQL 9.6.

Package: postgresql-9.6-repmgr-dbg
Section: debug
Architecture: any
Depends: postgresql-9.6-repmgr (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Replaces: repmgr-dbg (<< 3.0.1-1)
Breaks: repmgr-dbg (<< 3.0.1-1)
Description: debug symbols for repmgr for PostgreSQL 9.6
 Since version 9.0, PostgreSQL allow you to have replicated hot
 standby servers which you can query and/or use for high availability.
 While the main components of the feature are included with
 PostgreSQL, the user is expected to manage the high availability
 parts.
 .
 repmgr allows you to monitor and manage your replicated PostgreSQL
 databases as a single cluster.
 .
 This package contains debug symbols for repmgr for PostgreSQL 9.6.

Package: postgresql-10-repmgr
Architecture: any
Depends: postgresql-10, repmgr-common (>= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
Suggests: rsync
Description: replication manager for PostgreSQL 10
 repmgr is an open-source tool suite for managing replication and failover in a
 cluster of PostgreSQL servers. It enhances PostgreSQL's built-in hot-standby
 capabilities with tools to set up standby servers, monitor replication, and
 perform administrative tasks such as failover or manual switchover operations.
 .
 This package contains repmgr for PostgreSQL 10.

Package: postgresql-10-repmgr-dbg
Section: debug
Architecture: any
Depends: postgresql-10-repmgr (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Replaces: repmgr-dbg (<< 3.0.1-1)
Breaks: repmgr-dbg (<< 3.0.1-1)
Description: debug symbols for repmgr for PostgreSQL 10
 Since version 9.0, PostgreSQL allow you to have replicated hot
 standby servers which you can query and/or use for high availability.
 While the main components of the feature are included with
 PostgreSQL, the user is expected to manage the high availability
 parts.
 .
 repmgr allows you to monitor and manage your replicated PostgreSQL
 databases as a single cluster.
 .
 This package contains debug symbols for repmgr for PostgreSQL 10.
