=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/postgresql-common/pgxs_debian_control.mk

override_dh_auto_configure:
	+pg_buildext configure build-%v "--libdir=/usr/lib/postgresql/%v/lib --datadir=/usr/share/postgresql-%v-repmgr"

override_dh_auto_build:
	+pg_buildext build build-%v

override_dh_auto_test:
	# nothing to do here, see debian/tests/* instead

override_dh_auto_install:
	+pg_buildext install build-%v postgresql-%v-repmgr

override_dh_installinit:
	dh_installinit --name=repmgrd

override_dh_auto_clean:
	+pg_buildext clean build-%v

override_dh_strip:
	set -e ; \
	for v in `pg_buildext supported-versions .` ; do \
	        dh_strip -ppostgresql-$$v-repmgr --dbg-package=postgresql-$$v-repmgr-dbg ; \
	done

%:
	dh $@
