=== debian/changelog ===
repmgr (4.4-1) unstable; urgency=medium

  * New upstream version 4.4

 -- Marco Nenciarini <mnencia@debian.org>  Mon, 01 Jul 2019 11:50:50 +0200

repmgr (4.3-1) unstable; urgency=medium

  * New upstream version 4.3

 -- Marco Nenciarini <mnencia@debian.org>  Mon, 01 Jul 2019 11:38:20 +0200
