## repmgr 5.0.0

=== doc/Makefile ===
--- 
+++ 
@@ -31,6 +31,7 @@
 version.xml: $(repmgr_top_builddir)/repmgr_version.h
 	{ \
 	  echo "<!ENTITY repmgrversion \"$(REPMGR_VERSION)\">"; \
+	  echo "<!ENTITY releasedate \"$(REPMGR_RELEASE_DATE)\">"; \
 	} > $@
 
 ##
