=== debian/changelog ===
repmgr (5.0.0-4) unstable; urgency=medium

  * Source-only team upload.

 -- Christoph Berg <myon@debian.org>  Mon, 11 Nov 2019 20:28:26 +0100

repmgr (5.0.0-3) unstable; urgency=medium

  * Team upload for PostgreSQL 12.

 -- Christoph Berg <myon@debian.org>  Thu, 31 Oct 2019 11:19:44 +0100

repmgr (5.0.0-2) unstable; urgency=medium

  * Source-only upload

 -- Marco Nenciarini <mnencia@debian.org>  Mon, 21 Oct 2019 09:57:52 +0200

repmgr (5.0.0-1) unstable; urgency=medium

  [ Christoph Berg ]
  * debian/tests: Drop "build-needed", do the minimal steps needed to
    initialize PGXS manually.

  [ Marco Nenciarini ]
  * New upstream version 5.0.0
  * Add flex build depend
  * Add postgresql-12-repmgr alternative to repmgr

 -- Marco Nenciarini <mnencia@debian.org>  Tue, 15 Oct 2019 12:05:22 +0200
