=== debian/control ===
Source: repmgr
Section: database
Priority: optional
Maintainer: Marco Nenciarini <mnencia@debian.org>
Build-Depends:
 debhelper (>= 9),
 postgresql-server-dev-all (>= 153~),
 libedit-dev,
 libpam-dev,
 libxml2-dev,
 libxslt1-dev,
 libssl-dev,
 libselinux1-dev [linux-any],
 krb5-multidev,
 zlib1g-dev,
 flex
Standards-Version: 4.1.1
Homepage: https://www.repmgr.org/
Vcs-Browser: https://salsa.debian.org/postgresql/repmgr
Vcs-Git: https://salsa.debian.org/postgresql/repmgr.git

Package: repmgr-common
Architecture: all
Depends:
 postgresql-common (>= 26),
 lsb-base (>= 3.0-6),
 ${misc:Depends}
Replaces: repmgr (<< 3.0.1-1)
Breaks: repmgr (<< 3.0.1-1)
Description: replication manager for PostgreSQL common files
 repmgr is an open-source tool suite for managing replication and failover in a
 cluster of PostgreSQL servers. It enhances PostgreSQL's built-in hot-standby
 capabilities with tools to set up standby servers, monitor replication, and
 perform administrative tasks such as failover or manual switchover operations.
 .
 This package contains repmgr files common to all versions.

Package: repmgr
Architecture: all
Depends:
 postgresql-12-repmgr |
 postgresql-11-repmgr |
 postgresql-10-repmgr |
 postgresql-9.6-repmgr |
 postgresql-9.5-repmgr |
 postgresql-9.4-repmgr |
 postgresql-9.3-repmgr |
 postgresql-9.2-repmgr |
 postgresql-9.1-repmgr |
 postgresql-9.0-repmgr,
 ${misc:Depends}
Description: replication manager for PostgreSQL (metapackage)
 repmgr is an open-source tool suite for managing replication and failover in a
 cluster of PostgreSQL servers. It enhances PostgreSQL's built-in hot-standby
 capabilities with tools to set up standby servers, monitor replication, and
 perform administrative tasks such as failover or manual switchover operations.
 .
 This is a metapackage that depends on the version specific packages.

Package: postgresql-12-repmgr
Architecture: any
Depends: postgresql-12, repmgr-common (>= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
Suggests: rsync
Description: replication manager for PostgreSQL 12
 repmgr is an open-source tool suite for managing replication and failover in a
 cluster of PostgreSQL servers. It enhances PostgreSQL's built-in hot-standby
 capabilities with tools to set up standby servers, monitor replication, and
 perform administrative tasks such as failover or manual switchover operations.
 .
 This package contains repmgr for PostgreSQL 12.

#dbg#Package: postgresql-12-repmgr-dbg
#dbg#Section: debug
#dbg#Architecture: any
#dbg#Depends: postgresql-12-repmgr (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
#dbg#Replaces: repmgr-dbg (<< 3.0.1-1)
#dbg#Breaks: repmgr-dbg (<< 3.0.1-1)
#dbg#Description: debug symbols for repmgr for PostgreSQL 12
#dbg# Since version 9.0, PostgreSQL allow you to have replicated hot
#dbg# standby servers which you can query and/or use for high availability.
#dbg# While the main components of the feature are included with
#dbg# PostgreSQL, the user is expected to manage the high availability
#dbg# parts.
#dbg# .
#dbg# repmgr allows you to monitor and manage your replicated PostgreSQL
#dbg# databases as a single cluster.
#dbg# .
#dbg# This package contains debug symbols for repmgr for PostgreSQL 12.
#dbg#
#dbg#Package: repmgr-dbg
#dbg#Section: debug
#dbg#Architecture: all
#dbg#Depends:
#dbg# postgresql-12-repmgr-dbg |
#dbg# postgresql-11-repmgr-dbg |
#dbg# postgresql-10-repmgr-dbg |
#dbg# postgresql-9.6-repmgr-dbg |
#dbg# postgresql-9.5-repmgr-dbg |
#dbg# postgresql-9.4-repmgr-dbg |
#dbg# postgresql-9.3-repmgr-dbg |
#dbg# postgresql-9.2-repmgr-dbg |
#dbg# postgresql-9.1-repmgr-dbg |
#dbg# postgresql-9.0-repmgr-dbg,
#dbg# ${misc:Depends}
#dbg#Description: transitional dummy package
#dbg# This is a transitional dummy package. It can safely be removed.
