=== debian/rules ===
--- 
+++ 
@@ -20,11 +20,11 @@
 override_dh_auto_clean:
 	+pg_buildext clean build-%v
 
-override_dh_strip:
-	set -e ; \
-	for v in `pg_buildext supported-versions .` ; do \
-	        dh_strip -ppostgresql-$$v-repmgr --dbg-package=postgresql-$$v-repmgr-dbg ; \
-	done
+#dbg#override_dh_strip:
+#dbg#	set -e ; \
+#dbg#	for v in `pg_buildext supported-versions .` ; do \
+#dbg#	        dh_strip -ppostgresql-$$v-repmgr --dbg-package=postgresql-$$v-repmgr-dbg ; \
+#dbg#	done
 
 %:
 	dh $@
