=== debian/changelog ===
repmgr (5.2.0-2) unstable; urgency=medium

  * Team upload.
  * repmgr.deb: Generate list of modules to depend on from list of supported
    versions.
  * B-D on libedit-dev again as older server packages are still using it.

 -- Christoph Berg <myon@debian.org>  Fri, 20 Nov 2020 22:06:40 +0100

repmgr (5.2.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * debian/copyright: use spaces rather than tabs to start continuation lines.

  [ Marco Nenciarini ]
  * New upstream version 5.2.0
  * PostgreSQL 13 support
  * Follow postgresql-13 build dependencies changes
  * Set debhelper compatibility level to 10

 -- Marco Nenciarini <mnencia@debian.org>  Mon, 09 Nov 2020 11:11:40 +0000
