=== debian/control ===
Source: repmgr
Section: database
Priority: optional
Maintainer: Marco Nenciarini <mnencia@debian.org>
Build-Depends:
 debhelper (>= 10),
 postgresql-server-dev-all (>= 153~),
 libedit-dev,
 libreadline-dev,
 libpam-dev,
 libxml2-dev,
 libxslt1-dev,
 libssl-dev,
 libselinux1-dev [linux-any],
 libkrb5-dev,
 zlib1g-dev,
 flex
Standards-Version: 4.1.1
Rules-Requires-Root: no
Homepage: https://www.repmgr.org/
Vcs-Browser: https://salsa.debian.org/postgresql/repmgr
Vcs-Git: https://salsa.debian.org/postgresql/repmgr.git

Package: repmgr-common
Architecture: all
Depends:
 postgresql-common (>= 26),
 lsb-base (>= 3.0-6),
 ${misc:Depends}
Replaces: repmgr (<< 3.0.1-1)
Breaks: repmgr (<< 3.0.1-1)
Description: replication manager for PostgreSQL common files
 repmgr is an open-source tool suite for managing replication and failover in a
 cluster of PostgreSQL servers. It enhances PostgreSQL's built-in hot-standby
 capabilities with tools to set up standby servers, monitor replication, and
 perform administrative tasks such as failover or manual switchover operations.
 .
 This package contains repmgr files common to all versions.

Package: repmgr
Architecture: all
Depends:
 ${postgresql:Depends},
 ${misc:Depends}
Description: replication manager for PostgreSQL (metapackage)
 repmgr is an open-source tool suite for managing replication and failover in a
 cluster of PostgreSQL servers. It enhances PostgreSQL's built-in hot-standby
 capabilities with tools to set up standby servers, monitor replication, and
 perform administrative tasks such as failover or manual switchover operations.
 .
 This is a metapackage that depends on the version specific packages.

Package: postgresql-13-repmgr
Architecture: any
Depends: postgresql-13, repmgr-common (>= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
Suggests: rsync
Description: replication manager for PostgreSQL 13
 repmgr is an open-source tool suite for managing replication and failover in a
 cluster of PostgreSQL servers. It enhances PostgreSQL's built-in hot-standby
 capabilities with tools to set up standby servers, monitor replication, and
 perform administrative tasks such as failover or manual switchover operations.
 .
 This package contains repmgr for PostgreSQL 13.

#dbg#Package: postgresql-13-repmgr-dbg
#dbg#Section: debug
#dbg#Architecture: any
#dbg#Depends: postgresql-13-repmgr (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
#dbg#Replaces: repmgr-dbg (<< 3.0.1-1)
#dbg#Breaks: repmgr-dbg (<< 3.0.1-1)
#dbg#Description: debug symbols for repmgr for PostgreSQL 13
#dbg# Since version 9.0, PostgreSQL allow you to have replicated hot
#dbg# standby servers which you can query and/or use for high availability.
#dbg# While the main components of the feature are included with
#dbg# PostgreSQL, the user is expected to manage the high availability
#dbg# parts.
#dbg# .
#dbg# repmgr allows you to monitor and manage your replicated PostgreSQL
#dbg# databases as a single cluster.
#dbg# .
#dbg# This package contains debug symbols for repmgr for PostgreSQL 13.
