=== debian/rules ===
--- 
+++ 
@@ -26,5 +26,9 @@
 #dbg#	        dh_strip -ppostgresql-$$v-repmgr --dbg-package=postgresql-$$v-repmgr-dbg ; \
 #dbg#	done
 
+PGVERSIONS := $(shell pg_buildext supported-versions | tac)
+override_dh_gencontrol:
+	dh_gencontrol -- -Vpostgresql:Depends="$(foreach PGVERSION,$(PGVERSIONS),postgresql-$(PGVERSION)-repmgr |)"
+
 %:
 	dh $@
