## repmgr 5.3.0

=== debian/changelog ===
repmgr (5.3.0-1.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * Changes applied by generate-pgdg-source:
    + Add libedit-dev dependency

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 12 Nov 2021 10:56:51 +0100

repmgr (5.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 5.3.0.

 -- Christoph Berg <myon@debian.org>  Fri, 12 Nov 2021 10:56:51 +0100

repmgr (5.2.1-3) unstable; urgency=medium

  * Source-only team upload.

 -- Christoph Berg <myon@debian.org>  Wed, 03 Nov 2021 12:34:59 +0100

repmgr (5.2.1-2) unstable; urgency=medium

  * Upload for PostgreSQL 14.

 -- Christoph Berg <myon@debian.org>  Thu, 21 Oct 2021 12:01:45 +0200

repmgr (5.2.1-1) unstable; urgency=medium

  [ Christoph Berg ]
  * Drop obsolete #dbg# code.

  [ Marco Nenciarini ]
  * Fix debian/watch by removing unneeded filenamemangle rule
  * New upstream version 5.2.1

 -- Marco Nenciarini <mnencia@debian.org>  Mon, 23 Aug 2021 16:33:21 +0000
