=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
  postgresql-server-dev-all (>= 153~),
  libedit-dev,
  libreadline-dev,
+ libedit-dev,
  libpam-dev,
  libxml2-dev,
  libxslt1-dev,
@@ -50,6 +51,54 @@
  .
  This is a metapackage that depends on the version specific packages.
 
+Package: postgresql-9.6-repmgr
+Architecture: any
+Depends: postgresql-9.6, repmgr-common (>= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
+Suggests: rsync
+Description: replication manager for PostgreSQL 9.6
+ repmgr is an open-source tool suite for managing replication and failover in a
+ cluster of PostgreSQL servers. It enhances PostgreSQL's built-in hot-standby
+ capabilities with tools to set up standby servers, monitor replication, and
+ perform administrative tasks such as failover or manual switchover operations.
+ .
+ This package contains repmgr for PostgreSQL 9.6.
+
+Package: postgresql-10-repmgr
+Architecture: any
+Depends: postgresql-10, repmgr-common (>= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
+Suggests: rsync
+Description: replication manager for PostgreSQL 10
+ repmgr is an open-source tool suite for managing replication and failover in a
+ cluster of PostgreSQL servers. It enhances PostgreSQL's built-in hot-standby
+ capabilities with tools to set up standby servers, monitor replication, and
+ perform administrative tasks such as failover or manual switchover operations.
+ .
+ This package contains repmgr for PostgreSQL 10.
+
+Package: postgresql-11-repmgr
+Architecture: any
+Depends: postgresql-11, repmgr-common (>= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
+Suggests: rsync
+Description: replication manager for PostgreSQL 11
+ repmgr is an open-source tool suite for managing replication and failover in a
+ cluster of PostgreSQL servers. It enhances PostgreSQL's built-in hot-standby
+ capabilities with tools to set up standby servers, monitor replication, and
+ perform administrative tasks such as failover or manual switchover operations.
+ .
+ This package contains repmgr for PostgreSQL 11.
+
+Package: postgresql-12-repmgr
+Architecture: any
+Depends: postgresql-12, repmgr-common (>= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
+Suggests: rsync
+Description: replication manager for PostgreSQL 12
+ repmgr is an open-source tool suite for managing replication and failover in a
+ cluster of PostgreSQL servers. It enhances PostgreSQL's built-in hot-standby
+ capabilities with tools to set up standby servers, monitor replication, and
+ perform administrative tasks such as failover or manual switchover operations.
+ .
+ This package contains repmgr for PostgreSQL 12.
+
 Package: postgresql-13-repmgr
 Architecture: any
 Depends: postgresql-13, repmgr-common (>= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
@@ -62,20 +111,14 @@
  .
  This package contains repmgr for PostgreSQL 13.
 
-#dbg#Package: postgresql-13-repmgr-dbg
-#dbg#Section: debug
-#dbg#Architecture: any
-#dbg#Depends: postgresql-13-repmgr (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
-#dbg#Replaces: repmgr-dbg (<< 3.0.1-1)
-#dbg#Breaks: repmgr-dbg (<< 3.0.1-1)
-#dbg#Description: debug symbols for repmgr for PostgreSQL 13
-#dbg# Since version 9.0, PostgreSQL allow you to have replicated hot
-#dbg# standby servers which you can query and/or use for high availability.
-#dbg# While the main components of the feature are included with
-#dbg# PostgreSQL, the user is expected to manage the high availability
-#dbg# parts.
-#dbg# .
-#dbg# repmgr allows you to monitor and manage your replicated PostgreSQL
-#dbg# databases as a single cluster.
-#dbg# .
-#dbg# This package contains debug symbols for repmgr for PostgreSQL 13.
+Package: postgresql-14-repmgr
+Architecture: any
+Depends: postgresql-14, repmgr-common (>= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
+Suggests: rsync
+Description: replication manager for PostgreSQL 14
+ repmgr is an open-source tool suite for managing replication and failover in a
+ cluster of PostgreSQL servers. It enhances PostgreSQL's built-in hot-standby
+ capabilities with tools to set up standby servers, monitor replication, and
+ perform administrative tasks such as failover or manual switchover operations.
+ .
+ This package contains repmgr for PostgreSQL 14.
