## repmgr 5.3.1~20220627.1453-1~1.git1a643cf.pgdg21.10+1

=== debian/changelog ===
repmgr (5.3.1~20220627.1453-1~1.git1a643cf.pgdg21.10+1) impish-pgdg; urgency=medium

  * Rebuild for impish-pgdg.
  * Changes applied by generate-pgdg-source:
    + Add libedit-dev dependency
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Wed, 16 Feb 2022 08:20:18 +0000

repmgr (5.3.1-1) unstable; urgency=medium

  * New upstream version 5.3.1

 -- Marco Nenciarini <mnencia@debian.org>  Wed, 16 Feb 2022 08:20:18 +0000
