=== debian/control ===
--- 
+++ 
@@ -50,18 +50,6 @@
  perform administrative tasks such as failover or manual switchover operations.
  .
  This is a metapackage that depends on the version specific packages.
-
-Package: postgresql-9.6-repmgr
-Architecture: any
-Depends: postgresql-9.6, repmgr-common (>= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
-Suggests: rsync
-Description: replication manager for PostgreSQL 9.6
- repmgr is an open-source tool suite for managing replication and failover in a
- cluster of PostgreSQL servers. It enhances PostgreSQL's built-in hot-standby
- capabilities with tools to set up standby servers, monitor replication, and
- perform administrative tasks such as failover or manual switchover operations.
- .
- This package contains repmgr for PostgreSQL 9.6.
 
 Package: postgresql-10-repmgr
 Architecture: any
