=== debian/rules ===
--- 
+++ 
@@ -20,12 +20,6 @@
 override_dh_auto_clean:
 	+pg_buildext clean build-%v
 
-#dbg#override_dh_strip:
-#dbg#	set -e ; \
-#dbg#	for v in `pg_buildext supported-versions .` ; do \
-#dbg#	        dh_strip -ppostgresql-$$v-repmgr --dbg-package=postgresql-$$v-repmgr-dbg ; \
-#dbg#	done
-
 PGVERSIONS := $(shell pg_buildext supported-versions | tac)
 override_dh_gencontrol:
 	dh_gencontrol -- -Vpostgresql:Depends="$(foreach PGVERSION,$(PGVERSIONS),postgresql-$(PGVERSION)-repmgr |)"
