=== debian/watch ===
version=3
opts="uversionmangle=s/((?i)alpha|beta|rc)/~\L$1\E/,pgpsigurlmangle=s/$/.asc/" \
https://www.repmgr.org/download/ repmgr-(\d.*)\.tar\.gz
