## repmgr 5.3.2

=== debian/changelog ===
repmgr (5.3.2-1.pgdg22.04+1) jammy-pgdg; urgency=medium

  * Rebuild for jammy-pgdg.
  * Changes applied by generate-pgdg-source:
    + Add libedit-dev dependency

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 16 Aug 2022 14:04:54 +0200

repmgr (5.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 5.3.2.

 -- Christoph Berg <myon@debian.org>  Tue, 16 Aug 2022 14:04:54 +0200
