=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Maintainer: Marco Nenciarini <mnencia@debian.org>
 Build-Depends:
  debhelper (>= 10),
- postgresql-server-dev-all (>= 153~),
+ postgresql-server-dev-all,
  libedit-dev,
  libreadline-dev,
+ libedit-dev,
  libpam-dev,
  libxml2-dev,
  libxslt1-dev,
@@ -24,11 +25,9 @@
 Package: repmgr-common
 Architecture: all
 Depends:
- postgresql-common (>= 26),
- lsb-base (>= 3.0-6),
+ postgresql-common,
+ lsb-base,
  ${misc:Depends}
-Replaces: repmgr (<< 3.0.1-1)
-Breaks: repmgr (<< 3.0.1-1)
 Description: replication manager for PostgreSQL common files
  repmgr is an open-source tool suite for managing replication and failover in a
  cluster of PostgreSQL servers. It enhances PostgreSQL's built-in hot-standby
@@ -50,6 +49,54 @@
  .
  This is a metapackage that depends on the version specific packages.
 
+Package: postgresql-10-repmgr
+Architecture: any
+Depends: postgresql-10, repmgr-common (>= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
+Suggests: rsync
+Description: replication manager for PostgreSQL 10
+ repmgr is an open-source tool suite for managing replication and failover in a
+ cluster of PostgreSQL servers. It enhances PostgreSQL's built-in hot-standby
+ capabilities with tools to set up standby servers, monitor replication, and
+ perform administrative tasks such as failover or manual switchover operations.
+ .
+ This package contains repmgr for PostgreSQL 10.
+
+Package: postgresql-11-repmgr
+Architecture: any
+Depends: postgresql-11, repmgr-common (>= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
+Suggests: rsync
+Description: replication manager for PostgreSQL 11
+ repmgr is an open-source tool suite for managing replication and failover in a
+ cluster of PostgreSQL servers. It enhances PostgreSQL's built-in hot-standby
+ capabilities with tools to set up standby servers, monitor replication, and
+ perform administrative tasks such as failover or manual switchover operations.
+ .
+ This package contains repmgr for PostgreSQL 11.
+
+Package: postgresql-12-repmgr
+Architecture: any
+Depends: postgresql-12, repmgr-common (>= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
+Suggests: rsync
+Description: replication manager for PostgreSQL 12
+ repmgr is an open-source tool suite for managing replication and failover in a
+ cluster of PostgreSQL servers. It enhances PostgreSQL's built-in hot-standby
+ capabilities with tools to set up standby servers, monitor replication, and
+ perform administrative tasks such as failover or manual switchover operations.
+ .
+ This package contains repmgr for PostgreSQL 12.
+
+Package: postgresql-13-repmgr
+Architecture: any
+Depends: postgresql-13, repmgr-common (>= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
+Suggests: rsync
+Description: replication manager for PostgreSQL 13
+ repmgr is an open-source tool suite for managing replication and failover in a
+ cluster of PostgreSQL servers. It enhances PostgreSQL's built-in hot-standby
+ capabilities with tools to set up standby servers, monitor replication, and
+ perform administrative tasks such as failover or manual switchover operations.
+ .
+ This package contains repmgr for PostgreSQL 13.
+
 Package: postgresql-14-repmgr
 Architecture: any
 Depends: postgresql-14, repmgr-common (>= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
