## repmgr 5.3.3

=== debian/changelog ===
repmgr (5.3.3-2) unstable; urgency=medium

  * Source-only team upload.

 -- Christoph Berg <myon@debian.org>  Thu, 03 Nov 2022 12:04:34 +0100

repmgr (5.3.3-1) unstable; urgency=medium

  * New upstream version 5.3.3.
  * Upload for PostgreSQL 15.
  * DH 13.
  * B-D on liblz4-dev and libzstd-dev.
  * debian/tests: Use 'make' instead of postgresql-server-dev-all.

 -- Christoph Berg <myon@debian.org>  Mon, 24 Oct 2022 17:03:07 +0200
