=== debian/changelog ===
repmgr (5.4.1-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:54:59 +1100

repmgr (5.4.1-1build1) noble; urgency=medium

  * No-change rebuild against libcurl4t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 06:58:27 +0000

repmgr (5.4.1-1) unstable; urgency=medium

  * Update watch file to use GitHub releases.
  * New upstream version 5.4.1.
  * Add depends to libcurl4-openssl-dev and libjson-c-dev.
  * Remove usused upstream signature key.
  * Update debian/copyright.

 -- Marco Nenciarini <mnencia@debian.org>  Wed, 27 Dec 2023 16:39:39 +0000

repmgr (5.3.3-4) unstable; urgency=medium

  * Team upload.
  * Rename old ${postgresql:Depends} to ${repmgr:Depends}, the former is now
    used by pg_buildext.

 -- Christoph Berg <myon@debian.org>  Wed, 20 Sep 2023 14:49:07 +0200

repmgr (5.3.3-3) unstable; urgency=medium

  * Upload for PostgreSQL 16.
  * Use dh --with-pgxs.
  * Use ${postgresql:Depends}.

 -- Christoph Berg <myon@debian.org>  Mon, 18 Sep 2023 22:38:07 +0200
