=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: repmgr
 Section: database
 Priority: optional
-Maintainer: Marco Nenciarini <mnencia@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Marco Nenciarini <mnencia@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  postgresql-server-dev-all,
@@ -16,8 +17,10 @@
  libkrb5-dev,
  libzstd-dev,
  zlib1g-dev,
- flex
-Standards-Version: 4.6.1
+ flex,
+ libcurl4-openssl-dev,
+ libjson-c-dev
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://www.repmgr.org/
 Vcs-Browser: https://salsa.debian.org/postgresql/repmgr
@@ -40,7 +43,7 @@
 Package: repmgr
 Architecture: all
 Depends:
- ${postgresql:Depends},
+ ${repmgr:Depends},
  ${misc:Depends}
 Description: replication manager for PostgreSQL (metapackage)
  repmgr is an open-source tool suite for managing replication and failover in a
@@ -50,14 +53,14 @@
  .
  This is a metapackage that depends on the version specific packages.
 
-Package: postgresql-15-repmgr
+Package: postgresql-16-repmgr
 Architecture: any
-Depends: postgresql-15, repmgr-common (>= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: ${postgresql:Depends}, repmgr-common (>= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
 Suggests: rsync
-Description: replication manager for PostgreSQL 15
+Description: replication manager for PostgreSQL 16
  repmgr is an open-source tool suite for managing replication and failover in a
  cluster of PostgreSQL servers. It enhances PostgreSQL's built-in hot-standby
  capabilities with tools to set up standby servers, monitor replication, and
  perform administrative tasks such as failover or manual switchover operations.
  .
- This package contains repmgr for PostgreSQL 15.
+ This package contains repmgr for PostgreSQL 16.
