=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_configure:
	+pg_buildext configure build-%v "--libdir=/usr/lib/postgresql/%v/lib --datadir=/usr/share/postgresql-%v-repmgr"

override_dh_installinit:
	dh_installinit --name=repmgrd

PGVERSIONS := $(shell pg_buildext supported-versions | tac)
override_dh_gencontrol:
	dh_gencontrol -- -Vrepmgr:Depends="$(foreach PGVERSION,$(PGVERSIONS),postgresql-$(PGVERSION)-repmgr |)"

%:
	dh $@ --with pgxs
