## repmgr 5.5.0%2Bdebpgdg

=== debian/changelog ===
repmgr (5.5.0+debpgdg-3.pgdg13+1) trixie-pgdg; urgency=medium

  * Rebuild for trixie-pgdg.
  * Changes applied by generate-pgdg-source:
    + Add libedit-dev dependency

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 10 Oct 2025 09:24:57 +0200

repmgr (5.5.0+debpgdg-3) unstable; urgency=medium

  * Build-Depend on postgresql-all. (Closes: #1117700)

 -- Christoph Berg <myon@debian.org>  Fri, 10 Oct 2025 09:24:57 +0200

repmgr (5.5.0+debpgdg-2) unstable; urgency=medium

  * Upload for PostgreSQL 18. (Closes: #1117338)
  * B-D on libnuma-dev since pgxs' LIBS includes it now.
  * Add ${postgresql:Breaks}.
  * debian/tests: Depend on postgresql-common-dev instead of 'make'.

 -- Christoph Berg <myon@debian.org>  Thu, 09 Oct 2025 00:01:31 +0200

repmgr (5.5.0+debpgdg-1) unstable; urgency=medium

  * New upstream version 5.5.0+debpgdg

 -- Marco Nenciarini <mnencia@debian.org>  Thu, 02 Jan 2025 12:22:41 +0100

repmgr (5.5.0-2) unstable; urgency=medium

  * Source-only team upload.

 -- Christoph Berg <myon@debian.org>  Mon, 09 Dec 2024 11:42:38 +0100

repmgr (5.5.0-1) unstable; urgency=medium

  * New upstream version 5.5.0.
  * Upload for PostgreSQL 17.
  * Restrict to 64-bit architectures.

 -- Christoph Berg <myon@debian.org>  Fri, 06 Dec 2024 15:05:28 +0100
