## repmgr 5.5.0+debpgdg

=== debian/control ===
Source: repmgr
Section: database
Priority: optional
Maintainer: Marco Nenciarini <mnencia@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 architecture-is-64-bit <!pkg.postgresql.32-bit>,
 flex,
 libcurl4-openssl-dev,
 libedit-dev,
 libjson-c-dev,
 libkrb5-dev,
 liblz4-dev,
 libpam-dev,
 libnuma-dev [linux-any],
 libreadline-dev,
 libselinux1-dev [linux-any],
 libssl-dev,
 libxml2-dev,
 libxslt1-dev,
 libzstd-dev,
 postgresql-all <!nocheck>,
 postgresql-server-dev-all,
 zlib1g-dev,
Standards-Version: 4.7.2
Homepage: https://www.repmgr.org/
Vcs-Browser: https://salsa.debian.org/postgresql/repmgr
Vcs-Git: https://salsa.debian.org/postgresql/repmgr.git

Package: repmgr-common
Architecture: all
Depends:
 lsb-base,
 postgresql-common,
 ${misc:Depends},
Breaks:
 ${postgresql:Breaks},
Description: replication manager for PostgreSQL common files
 repmgr is an open-source tool suite for managing replication and failover in a
 cluster of PostgreSQL servers. It enhances PostgreSQL's built-in hot-standby
 capabilities with tools to set up standby servers, monitor replication, and
 perform administrative tasks such as failover or manual switchover operations.
 .
 This package contains repmgr files common to all versions.

Package: repmgr
Architecture: all
Depends:
 ${misc:Depends},
 ${repmgr:Depends},
Breaks:
 ${postgresql:Breaks},
Description: replication manager for PostgreSQL (metapackage)
 repmgr is an open-source tool suite for managing replication and failover in a
 cluster of PostgreSQL servers. It enhances PostgreSQL's built-in hot-standby
 capabilities with tools to set up standby servers, monitor replication, and
 perform administrative tasks such as failover or manual switchover operations.
 .
 This is a metapackage that depends on the version specific packages.

Package: postgresql-18-repmgr
Architecture: any
Depends:
 repmgr-common (>= ${source:Version}),
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Suggests:
 rsync,
Breaks:
 ${postgresql:Breaks},
Description: replication manager for PostgreSQL 18
 repmgr is an open-source tool suite for managing replication and failover in a
 cluster of PostgreSQL servers. It enhances PostgreSQL's built-in hot-standby
 capabilities with tools to set up standby servers, monitor replication, and
 perform administrative tasks such as failover or manual switchover operations.
 .
 This package contains repmgr for PostgreSQL 18.
